Subject: bug#38045: Video Rendering Issues on IceCat

From: Mark H Weaver <[email-masked]>
Date: Mon, 04 Nov 2019 11:36:40 -0500

Earlier, I wrote:
> I have a hypothesis of what might have happened here.
> 
> Since the upgrade to version 68, the IceCat package in GNU Guix is no
> longer using our system ffmpeg.

Sorry, I forgot to mention why I think this might be relevant.  The
reason is because upstream Firefox adopts the approach of downloading
certain codecs in pre-compiled form, to avoid certain patent concerns.
That's not necessary when using Guix's system ffmpeg library, but maybe
Mozilla rigged the bundled ffmpeg library to avoid including support for
those codecs.

       Mark